<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【iWallet】您的取款申请已被接受
	</title>
	<body>
		尊敬的__ELEMENT01__ __ELEMENT02__先生/女士：

		感谢您选择iWallet！

		您的取款申请已被接受：

		取款金额：__ELEMENT04__ __ELEMENT05__
		处理时间：__ELEMENT03__

		您可以登录您的账户，来查询您的最新余额。
		通常情况下，您会在3到5个工作日内收到该笔汇款。如果您是第一次取款，可能会延长至一周的时间。

		如果银行无法处理，该笔汇款将会退回至您的账户内。

		如您有任何问题或需求，请随时与我们联系。
	    再次感谢您使用我们的产品，我们将竭诚为您提供更好更高质量的服务。



		━━━━━━━━━━━━━━━━━━
		iWallet客户支持

		URL:__ELEMENT_BASE_URL__/
		Email:cs@__ELEMENT_DOMAIN__
		━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>